Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161891 - Kicker crashes two-three times per day
Summary: Kicker crashes two-three times per day
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-28 07:40 UTC by Michael
Modified: 2008-02-17 06:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-17 06:25:31 UTC


Attachments (Terms of Use)
This is a backtrace (deleted)
2005-06-28 07:42 UTC, Michael
no flags Details
kicker stack trace (deleted)
2006-01-13 17:03 UTC, Patrick Mansfield
no flags Details

Description Michael 2005-06-28 07:40:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; X11; Linux i686; en) Opera 8.0

Description of problem:
KDE application kicker crashes sometimes without any special reason

Version-Release number of selected component (if applicable):
kdebase-3.4.0-5

How reproducible:
Sometimes

Steps to Reproduce:
1.
2.
3.
  

Additional info:

Comment 1 Michael 2005-06-28 07:42:52 UTC
Created attachment 116044 [details]
This is a backtrace

Comment 2 Ngo Than 2005-06-28 08:50:27 UTC
Sorry, i'm not able to reproduce this problem with FC4+KDE-3.4.1 update.
Could you please try to find out how this problem can be reproduced? Thanks

Comment 3 Michael 2005-06-29 09:12:21 UTC
Ok, I'll try to trace it.

Comment 4 Patrick Mansfield 2006-01-13 17:01:52 UTC
I am also getting intermittent crashes of kicker on an IBM t41 laptop, currently
my system has kdebase-3.5.0-0.1.fc4.

With no external mouse or a usb mouse, the crash happens about once a month.

With a docking station and ps/2 mouse, the crash happens about once a week.

Last crash got a stack trace (I guess kde dialog for crash/stack is new), I will
attach that separately, but I don't think it is useful without the debug kdebase.

If someone has info on using the debug rpm's let me know, I have installed
kdebase debug rpm but I'm not sure if that is enough.



Comment 5 Patrick Mansfield 2006-01-13 17:03:30 UTC
Created attachment 123174 [details]
kicker stack trace

stack trace on kicker crash (no symbols).

Comment 6 Ngo Than 2006-01-19 17:55:32 UTC
i cannot reproduce this problem here. Could you please install debug package and
try to get new stack trace again. Thanks

Comment 7 Patrick Mansfield 2006-01-19 18:01:44 UTC
I have the debug kde installed, and it crashed again on Jan 17 while attached to
the docking station, but the kde stack trace dialog window did not pop up.

Comment 8 Patrick Mansfield 2006-03-30 00:30:27 UTC
Crashed again today (Mar 29) ... it has been so long I thought the problem had
somehow been fixed with the latest kdebase.

I still have kdebase debuginfo installed, but there is still no stack trace, and
I don't know how or if the auto-stack trace thing is configured.

Now running:

[palm ~]$ rpm -qa | grep kdebase
kdebase-3.5.1-0.3.fc4
kdebase-debuginfo-3.5.1-0.3.fc4


Comment 10 petrosyan 2008-02-17 06:25:31 UTC
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.